<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="label1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAPwAAAAvCAYAAADHAafmAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAACXxJREFUeF7tXYux5DQQhBBIgRRIgRQuBVK4FEjhUiAFUiAFUiCFx/YWs/Sbm59kyfba
        ctXWXe1a9mh6en6S/X78+Pj4YR1LA0sDN9EACL8+SwfLBu5hA4vsy+EtG7iRDSywbwT2iuL3iOIRzovw
        i/DLBm5kAwvsG4G9IvyK8Ivwi/DLBm5kA5/AvsnCRMs0f3mc/PXx+efxwfolPn89Pj+3XGSdO1QDZ8fk
        lPJJdqcJD0MWw275F6S4Ggm+BLr4bagJn+Nivz7E+JPmjP9jnj89Pn//9z10MvrIbA5yydGLCY/DfGYd
        vfLNkud1XY/wALiF6Prc36dLvt8N2Ph5nojwM41mvxnWiMRzh2MffUCXnEFpm2LC92Lyjex6ZmDqlW+0
        Tr+7nkd4KDcjvEQ3z5th0lc4oAudys8w+KN1BQJowuE7yxZAnBlHFOWZ8D2YIMVmm55J+B75ZuizTHic
        mHlcTmf/cBzElSL9LoAceBNgxYQA+eWAg9PZzSxRvUDDhG+9N8gu5YhcfybhW+Xb7XwvwosAXmoCpTHh
        tUHs5Ul3U9QNbmSl0yCKHEwYdgajVTOa8J5tLsK/2P8/hCMIL1E+amTwkztRKWE1yTgywSgBsICMOts6
        qmOQ5UTyRM0ryGBlPiKjF7Gy5hVIiHNwfSYh5trbTPPmyaWLJk7Uv8C5kId1hzKgEqUzwlcxqfahPIfV
        i19VPtzXm6uUTFwaRA1iyKq5Chtnh/2c5x4RXkinayg9WfG4VScD+bVRWQrUhtkyJiOfBULm2FhGOAR9
        ZAbjlU9y3Z6VA69ng0gu+tNyWeS1UmeNiTVn1kFG+ComvYTfil9VPszZa1KC8LqkZixEX7hXZs+f7GEP
        wnP0jpqBQvjI4KMyQpSkFcBeTkepypjIUWlyeemjRF5dJ0M3FgEqTVOPGJZheFFMvo/ux1Geu9x67lbT
        T8ZqJx41dDPCQ+YqJhH5rJR+FH5V+bw+GfRsycIZHOTXfQnBRHPgNe6MhI9SHTYyPSkhjjY8NtieMVV5
        PEfFZYUXPXS0jAxV0j2LYEKW1lWEyEDZgbBc+h5at1znW9HWa+hWCF/FpIXwI/GryofzNGkxf2BsRe7I
        /jFOsjHtLHCP52/vSngPHPHaPGEhSM8YiYCeETIAXgrJ0cyLpDrKV5enLGOBrK2Ez8qIbBnOmjtkyzII
        K8oeRfiR+G0lvFfWir15soq+rd+fNrEH4SvAA2QGPyOYRwg2TCGDRNieMS2E99JBJnNUK3PavTfhce9o
        0wvw+K4BRAJbjqeCuxXljyL8SPy2El6ivLYXwcCr2yPCP3mwB+GZhJUavqKsSqom6bOklj1jWgjvpeuc
        BUTzP5rwXJ9bpPPqbq8cqBDeWt47ivAj8avYsOCdZWnS9xEeReVXRPhnyj+K8FYzSoDjyD2K8FEK6hlm
        z5gWwuNc7qDDo+rG1pkJX+lOWysAXmSsEN7KHI4i/Ej8RhDeW22J9rxkhP8yivBeiqFryVGEz1JQbz06
        SlujNeysxODo7P0fuojuf3SEx/29aCPzZxKLvN4yYZXw2rCPJHyEYwt+MwkfLctmhP86gvBeZLAaRyMJ
        H0381ZVUCPaMaQFPGwx0k6XKYuBnIHxl7TrrzlvOobrsF+lar2RUnHCljItI3otfi814TtaL8NG6+1TC
        ewpHeu9tWxxJ+CwFtRxOz5gW8FjhFpAV74xrHNG0E9mzKK/X+b3zqxFerwCcIcKDbFvwa7GZVsJXskTP
        cW+K8B4wANDr6I4kfJaCehtQIoP2xlSiCeRBn8BaUsE9QeIz1/BZdGAdsDP1dPOOhB+F30zCe/qufP9t
        REqvHwWMNn+MJnzUwJClDZ2y9YypEt5Lt8QBvgPhoa9suyaT+UqEH4XfpQmPyXld+plNO4moUYpjRezs
        sV9rTIXwXhrFS0/vQvjK1l5pcl6F8CPxO4rwUT/i+duICI/reFFTk2d0hMe9s0aTVcu3jqkQ3qvPeWvt
        uxAees2ajbJp5iqEH4nfbQkPY+DlrhmEz2p57xHZqJbXYyqE9zKNytZaXJ+PI5t2IkeWCYmOvHlXa3i9
        2+6opt1I/GYSvtK0cyP97AgP8DjCziJ8loJaz263jMkIH23qqWytPSPhs+xJSpWtXXqdgR1B+NH4zSR8
        ZVnuUMKzB59FeEwwWvLyVg2qYzLCV55ug4xnTunFkHR2kxnY1o031fX16nm8fl1dhx+N30zCV5d2hfRc
        bm9aloueTWeCzNhLb3mwahrckzrfgfBsSEyuzEl5DdtqSq+zryMi/DsRvrK1lm2cezFvTXiJPOxQPOPT
        LwZoGVPx1pHBvEtKz7rTm2G8qALdeJuZKoS3nns4G+F78KvYjJCydeNN5eGZSxKeN7hkb8uRxmHPmCp4
        nqG+S9OOI0dldYWXG61GUoXw1vbRIwgfYdyDX9Vmooazt7U2GmNlvlySDXt4JkozOFpE3onr7CyFxsS8
        iGQtJ8m1e8ZUwfNqXTb8aDmwp9TIHq10mzfGDzp11wanSc2Rz8Kf521lAdaDOJGuZ9bwuO9I/Ko200t4
        z450ecTNyKeDjrr0IEm0BMDNuIjwbBhRN1SuF9WM0RtmJMprZUSvWqqMqYIXPSIsxpo1wISH1X7ESMLr
        e+oHkPSWYf10oZaF9Z69n439z1ERfiR+VZvpJTzGWVu4NSafGnYR4bM3zAoocoNsIwsTNXorbbYfmJdw
        tIwgExyKNq6tYyInxdeOSJrNC79zhhPpk+/pORBv70EW8bWDl3RW69qqva0AIfah5bQ2Q0G2SNdszFVM
        qufh3iPxq943ei9h9nZf3EPrVZ7ZwHzYhl72sOVPTfEae6YsTbooc8ie1mLgMyKJE6hEELmWHpO9+onn
        FmU6mJf33IHcG3JWnK1kDNESTVQDesTP9tBDTkuncr3Ka6p7yI77Qn/iFFswieakm5Mj8IMuqvJltl4h
        fRZA8fsr1d/612OZfJGyNMhwEGysUBDOEUOOFGZlCxiLD4Mrr6DWxi0Kqo7JnIqeG3TCcgBU7fCsPoOc
        UyG8GH5UdvUQXjARLFhOwSjLEvA7xmtjxnfeY9PVCJvt3xesoqyO8bQyla34YS5Vm8kIX/37jJBZO3/5
        q7+f8DIJL1+ufz8+/RntpY+lj6vYwDLsj2XMVzHmNY/clhfhF+GXDdzIBhbYNwJ7RcA8Al5dR4vwi/DL
        Bm5kAwvsG4F99ei15pdnMIvwi/DLBm5kAwvsG4G9ImAeAa+uo38B21Ij+cxSwFAAAAAASUVORK5CYII=
</value>
  </data>
</root>